.title{
    color: #1a535c;
    border-bottom: 1px solid #1a535c;
    padding-bottom: 3px;
    font-size: 25px !important;
    border-bottom-style: solid;
}
.title-rest-list{
        border-bottom: 2px solid #1a535c !important;
}
.foodparty-timer{
    color: #31ACBD;
    border: 1px solid #31ACBD;
    background-color: #DBFFFA;
    font-size:12.5px;
    border-radius: 4px;
    padding: 4px;
}
.foodparty-timer-container{
    padding: 10px;

}
.btn-show-menu {
    color: #303030;
    background-color: #ffe66d;
    border-color: #ffe66d;
}
.bg-white-bordered-rest {
    box-shadow: 0 0 5px grey;
    background-color: white;
    border-radius: 0.4rem !important;
}
.restaurant-list{
    padding:30px;
}
.restaurant-list-row:not(:first-child){
    padding-top:20px;
}

.search-box * {
    font-size: 1rem !important;
    overflow: hidden;
}